RubyGems Navigation menu

geokit-rails3 0.1.1

Port of the Rails plugin "geokit-rails" to Rails 3, as a gem

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.5 - October 06, 2011 (83 KB)
  2. 0.1.3 - February 17, 2011 (83 KB)
  3. 0.1.2 - October 16, 2010 (51,5 KB)
  4. 0.1.1 - October 16, 2010 (51,5 KB)
  5. 0.1.0 - October 14, 2010 (22,5 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

geokit ~> 1.5.0
rails ~> 3.0.0

dependencias de Development (4):

bundler ~> 1.0.0
mocha ~> 0.9.8
mysql ~> 2.8.1
rcov ~> 0.9.9

Propietarios:

Autores:

  • Andre Lewis, Bill Eisenhauer, Jeremy Lecour

SHA 256 checksum:

eaa4234ee56dd5bce42f6e758e58e885316bc087930ecc2bc1493ea151495366

Total de descargas 419.093

Para esta versión 3.833

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: